Subject: SGI Indy/Linux mini-HOWTO

From: Raj Mathur <[email-masked]>
Date: Thu, 15 Apr 1999 17:08:54 +0530 (IST)

Hi,

I set down some of my experiences in getting Linux to boot on the Indy 
in the SGI Indy/Linux mini-HOWTO:

	http://reality.sgi.com/raju/SGI-Linux-mini-HOWTO.html

Feedback welcome.

Regards,

-- Raju
--
       Raj Mathur / Web Technical Support / Silicon Graphics / New Delhi
                  +91-124-349811         /    [email-masked]  / 551-7228
            http://reality.sgi.com/raju / Not necessarily speaking
           PGP: F2 D4 4A 21 27 B0 63 FF | for Silicon Graphics.
                15 97 9D AE 9D 40 BC B8 | It is the Mind that Moves